@container (calc(640 / 16 * 1em) <= inline-size) {}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_mv {
    padding-top: calc(16 / var(--base) * 1em);
    padding-left: calc(16 / var(--base) * 1em);
    padding-right: calc(16 / var(--base) * 1em);
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_mv {
    padding-top: calc(16 / var(--base) * 1em);
    padding-left: calc(16 / var(--base) * 1em);
    padding-right: calc(16 / var(--base) * 1em);
  }
}
.box_mv .splide .splide__track {
  border-radius: calc(0 / var(--base) * 1em);
}
.box_mv .splide .splide__track .splide__list .splide__slide {
  position: relative;
}
.box_mv .splide .splide__track .splide__list .splide__slide .img {
  display: block;
}
.box_mv .splide .splide__track .splide__list .splide__slide .img img {
  display: block;
  width: 100%;
}
.box_mv .splide .splide__track .splide__list .splide__slide .box_txt {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  padding: calc(15 / var(--base) * 1em) calc(16 / var(--base) * 1em) calc(12 / var(--base) * 1em);
  background: linear-gradient(rgba(0, 0, 0, 0), #000);
}
.box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_slogan {
  --fsz: 18;
  --margin-inline: calc(24 / var(--fsz) * 1em);
  margin-bottom: calc(4 / var(--fsz) * 1em);
  margin-left: var(--margin-inline);
  margin-right: var(--margin-inline);
  line-height: 1.6;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  text-align: center;
  color: #fff;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5;
}
.firefox .box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_slogan, .ie .box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_slogan {
  max-height: calc(2 * 1.5 * 1em);
}
.box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_description {
  --fsz: 12;
  line-height: 1.5;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  font-weight: 700;
  color: #E6E6E6;
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.5;
}
.firefox .box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_description, .ie .box_mv .splide .splide__track .splide__list .splide__slide .box_txt .txt_description {
  max-height: calc(2 * 1.5 * 1em);
}
.box_mv .splide .splide__track .splide__list .splide__slide .link a {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
}
.box_mv .splide .splide__track .splide__list .splide__slide .link a .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_mv .splide .splide__track .splide__list .splide__slide .link a:focus {
  outline: 4px solid var(--a11y-focuscolor, rgba(0, 125, 250, 0.6));
  outline-offset: -4px;
}
.box_mv .splide .splide__arrows .splide__arrow {
  position: absolute;
  top: 0;
  bottom: 0;
  z-index: 1;
  margin: auto calc(5 / var(--base) * 1em);
  touch-action: manipulation;
}
.box_mv .splide .splide__arrows .splide__arrow .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_mv .splide .splide__arrows .splide__arrow [class*=ico_] {
  --size: 30;
  width: calc(var(--size) / var(--base) * 1em);
  height: calc(var(--size) / var(--base) * 1em);
  filter: drop-shadow(0 0 calc(5 / var(--base) * 1em) rgba(0, 0, 0, 0.25));
}
.box_mv .splide .splide__arrows .splide__arrow [class*=ico_]::before {
  width: calc(13 / var(--size) * 100%);
  height: calc(23 / var(--size) * 100%);
  -webkit-mask: var(--icon-image) center/contain no-repeat;
          mask: var(--icon-image) center/contain no-repeat;
  background: #fff;
}
.box_mv .splide .splide__arrows .splide__arrow.splide__arrow--prev {
  left: 0;
}
.box_mv .splide .splide__arrows .splide__arrow.splide__arrow--next {
  right: 0;
}

@media screen and (min-width: 48em) {
  #main > .box_quick_access {
    display: none;
  }
}

.box_wifi {
  --margin-inline: calc(16 / var(--base) * 1em);
  margin-right: var(--margin-inline);
  margin-left: var(--margin-inline);
}
.box_wifi {
  container: box_wifi/inline-size;
}
.box_wifi > *, .box_wifi::before, .box_wifi::after {
  --1cqi: 1cqi;
  --cqi-to-px: calc(tan(atan2(var(--1cqi), 1px)));
  --cqi-to-px-box_wifi: var(--cqi-to-px);
}
.box_wifi .title_section .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_wifi .box_wifi_content {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-content: center;
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content {
    --margin-block: 16;
    --padding-block: calc(29 / 2);
    margin-top: calc(var(--margin-block) / var(--base) * 1em);
    margin-bottom: calc(var(--margin-block) / var(--base) * 1em);
    padding-top: calc(var(--padding-block) / var(--base) * 1em);
    padding-bottom: calc(var(--padding-block) / var(--base) * 1em);
    background: var(--theme-color-wifi-bg);
    border: calc(1 / var(--base) * 1em) solid var(--theme-color-wifi-border);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content {
    --margin-block: 16;
    --padding-block: calc(29 / 2);
    margin-top: calc(var(--margin-block) / var(--base) * 1em);
    margin-bottom: calc(var(--margin-block) / var(--base) * 1em);
    padding-top: calc(var(--padding-block) / var(--base) * 1em);
    padding-bottom: calc(var(--padding-block) / var(--base) * 1em);
    background: var(--theme-color-wifi-bg);
    border: calc(1 / var(--base) * 1em) solid var(--theme-color-wifi-border);
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_wifi .box_wifi_content {
    --padding-block: 10;
    gap: calc(28 / var(--base) * 1em);
    padding-top: calc(var(--padding-block) / var(--base) * 1em);
    padding-bottom: calc(var(--padding-block) / var(--base) * 1em);
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_wifi .box_wifi_content {
    --padding-block: 10;
    gap: calc(28 / var(--base) * 1em);
    padding-top: calc(var(--padding-block) / var(--base) * 1em);
    padding-bottom: calc(var(--padding-block) / var(--base) * 1em);
  }
}
.box_wifi .box_wifi_content .box_wifi_info {
  display: grid;
  grid-auto-flow: column;
  color: var(--theme-color-wifi-txt);
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content .box_wifi_info {
    gap: calc(32 / var(--base) * 1em);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info {
    gap: calc(32 / var(--base) * 1em);
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_wifi .box_wifi_content .box_wifi_info {
    gap: calc(12 / var(--base) * 1em);
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info {
    gap: calc(12 / var(--base) * 1em);
  }
}
.box_wifi .box_wifi_content .box_wifi_info .txt_wifi {
  display: grid;
  align-items: center;
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content .box_wifi_info .txt_wifi {
    grid-auto-flow: column;
    gap: calc(4 / var(--base) * 1em);
    font-weight: 700;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .txt_wifi {
    grid-auto-flow: column;
    gap: calc(4 / var(--base) * 1em);
    font-weight: 700;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_wifi .box_wifi_content .box_wifi_info .txt_wifi {
    grid-auto-flow: row;
    font-weight: 400;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .txt_wifi {
    grid-auto-flow: row;
    font-weight: 400;
  }
}
.box_wifi .box_wifi_content .box_wifi_info .txt_wifi .ico_wifi {
  width: calc(20 / var(--base) * 1em);
  height: calc(20 / var(--base) * 1em);
}
.box_wifi .box_wifi_content .box_wifi_info .txt_wifi .ico_wifi::before {
  --icon-image: url("../../assets/images/icons/ico_wifi.svg");
  -webkit-mask: var(--icon-image) center/contain no-repeat;
          mask: var(--icon-image) center/contain no-repeat;
  background-color: var(--theme-color-wifi-icon);
}
.box_wifi .box_wifi_content .box_wifi_info .txt_wifi .txt {
  font-size: calc(var(--fsz) / var(--base) * 1em);
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content .box_wifi_info .txt_wifi .txt {
    --fsz: 14;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .txt_wifi .txt {
    --fsz: 14;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_wifi .box_wifi_content .box_wifi_info .txt_wifi .txt {
    --fsz: 10;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .txt_wifi .txt {
    --fsz: 10;
  }
}
.box_wifi .box_wifi_content .box_wifi_info .box_detail {
  --fsz: 12;
  display: grid;
  line-height: 1.5;
  font-size: calc(var(--fsz) / var(--base) * 1em);
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-auto-flow: column;
    align-items: center;
    gap: calc(20 / var(--fsz) * 1em);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-auto-flow: column;
    align-items: center;
    gap: calc(20 / var(--fsz) * 1em);
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .supports-subgrid .box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-template-columns: auto auto;
  }
}
@media screen and (max-width: 47.9375em) {
  .supports-subgrid .no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-template-columns: auto auto;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .no-subgrid.box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-template-columns: auto;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-subgrid.no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail {
    grid-template-columns: auto;
  }
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    display: flex;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    display: flex;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    display: grid;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    display: grid;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .supports-subgrid .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    grid-template-columns: subgrid;
    grid-column: span 2;
  }
}
@media screen and (max-width: 47.9375em) {
  .supports-subgrid .no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    grid-template-columns: subgrid;
    grid-column: span 2;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .no-subgrid.box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    grid-template-columns: auto 1fr;
    grid-column: unset;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-subgrid.no-at-container .box_wifi .box_wifi_content .box_wifi_info .box_detail dl {
    grid-template-columns: auto 1fr;
    grid-column: unset;
  }
}
.box_wifi .box_wifi_content .box_wifi_info .box_detail dl .txt_label {
  display: flex;
  justify-content: space-between;
}
.box_wifi .box_wifi_content .box_wifi_info .box_detail dl .txt_label .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_wifi .box_wifi_content #btn-copy-pass {
  --fsz: 10;
  padding: calc(8 / var(--fsz) * 1em) calc(12 / var(--fsz) * 1em);
  line-height: 1.4;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  font-weight: 700;
  color: var(--theme-color-button-bg);
  border: calc(1 / var(--fsz) * 1em) solid currentColor;
  border-radius: calc(infinity * 1px);
  box-shadow: 0 0 calc(2 / var(--fsz) * 1em) 0 rgba(0, 0, 0, 0.15);
  transition: 0.3s;
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_wifi .box_wifi_content #btn-copy-pass {
    display: none;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_wifi .box_wifi_content #btn-copy-pass {
    display: none;
  }
}
.box_wifi .box_wifi_content #btn-copy-pass:hover {
  color: var(--theme-color-button-txt);
  background: var(--theme-color-button-bg);
}

.box_weather {
  container: box_weather/inline-size;
}
.box_weather > *, .box_weather::before, .box_weather::after {
  --1cqi: 1cqi;
  --cqi-to-px: calc(tan(atan2(var(--1cqi), 1px)));
  --cqi-to-px-box_weather: var(--cqi-to-px);
}
.box_weather .title_section {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_weather .box_weather_content {
  --padding-inline: calc(16 / var(--base) * 1em);
  padding-left: var(--padding-inline);
  padding-right: var(--padding-inline);
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_weather .box_weather_content {
    margin-bottom: calc(24 / var(--base) * 1em);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_weather .box_weather_content {
    margin-bottom: calc(24 / var(--base) * 1em);
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_weather .box_weather_content {
    --padding-inline: calc(8 / var(--base) * 1em);
    padding-top: var(--padding-inline);
    padding-bottom: var(--padding-inline);
    border-top: calc(1 / var(--base) * 1em) solid var(--theme-color-base-border);
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_weather .box_weather_content {
    --padding-inline: calc(8 / var(--base) * 1em);
    padding-top: var(--padding-inline);
    padding-bottom: var(--padding-inline);
    border-top: calc(1 / var(--base) * 1em) solid var(--theme-color-base-border);
  }
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_weather .box_weather_content .splide {
    --js-slider-state: off;
    visibility: visible;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_weather .box_weather_content .splide {
    --js-slider-state: off;
    visibility: visible;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_weather .box_weather_content .splide {
    --js-slider-state: on;
    display: grid;
    grid-template-columns: auto 1fr auto;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_weather .box_weather_content .splide {
    --js-slider-state: on;
    display: grid;
    grid-template-columns: auto 1fr auto;
  }
}
.box_weather .box_weather_content .splide .splide__track {
  order: 2;
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_weather .box_weather_content .splide .splide__track .splide__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    gap: calc(40 / var(--base) * 1em);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_weather .box_weather_content .splide .splide__track .splide__list {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    justify-content: center;
    gap: calc(40 / var(--base) * 1em);
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide {
  --fsz: 12;
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  justify-content: center;
  font-size: calc(var(--fsz) / var(--base) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_info {
  display: grid;
  grid-template-columns: auto auto;
  align-items: center;
  gap: calc(8 / var(--fsz) * 1em);
  margin-right: calc(4 / var(--fsz) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_info time {
  white-space: nowrap;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_info .txt_weather .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_info .txt_weather [class*=ico_] {
  flex-shrink: 0;
  width: calc(14 / var(--fsz) * 1em);
  height: calc(14 / var(--fsz) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_info .txt_weather [class*=ico_]::before {
  width: 100%;
  height: 100%;
  -webkit-mask: var(--icon-image) center/contain no-repeat;
          mask: var(--icon-image) center/contain no-repeat;
  background-color: currentColor;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_temperature {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  gap: calc(4 / var(--fsz) * 1em);
  margin-right: calc(8 / var(--fsz) * 1em);
  padding-right: calc(10 / var(--fsz) * 1em);
  border-right: calc(0.5 / var(--fsz) * 1em) solid var(--theme-color-base-border);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_temperature .txt_temperature_max .txt_label,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_temperature .txt_temperature_min .txt_label {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_temperature .txt_temperature_max .txt_detail,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_temperature .txt_temperature_min .txt_detail {
  white-space: nowrap;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  gap: calc(6 / var(--fsz) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunrise,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunset {
  display: grid;
  grid-auto-flow: column;
  align-items: center;
  gap: calc(4 / var(--fsz) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunrise [class*=ico_],
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunset [class*=ico_] {
  flex-shrink: 0;
  width: calc(14 / var(--fsz) * 1em);
  height: calc(14 / var(--fsz) * 1em);
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunrise [class*=ico_]::before,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunset [class*=ico_]::before {
  width: 100%;
  height: 100%;
  -webkit-mask: var(--icon-image) center/contain no-repeat;
          mask: var(--icon-image) center/contain no-repeat;
  background-color: currentColor;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunrise .txt_label,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunset .txt_label {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunrise .txt_detail,
.box_weather .box_weather_content .splide .splide__track .splide__list .splide__slide .txt_sunrise-sunset .txt_sunset .txt_detail {
  white-space: nowrap;
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_weather .box_weather_content .splide .splide__arrows {
    display: none;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_weather .box_weather_content .splide .splide__arrows {
    display: none;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_weather .box_weather_content .splide .splide__arrows {
    display: contents;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_weather .box_weather_content .splide .splide__arrows {
    display: contents;
  }
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow [class*=ico_] {
  --size: 16;
  width: calc(var(--size) / var(--base) * 1em);
  height: calc(var(--size) / var(--base) * 1em);
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow [class*=ico_]::before {
  width: calc(7 / var(--size) * 100%);
  height: calc(12 / var(--size) * 100%);
  -webkit-mask: var(--icon-image) center/contain no-repeat;
          mask: var(--icon-image) center/contain no-repeat;
  background: var(--theme-color-base-icon);
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow.splide__arrow--prev {
  order: 1;
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow.splide__arrow--next {
  order: 3;
}
.box_weather .box_weather_content .splide .splide__arrows .splide__arrow:disabled [class*=ico_]::before {
  opacity: 0.24;
}

.box_event {
  padding-left: calc(16 / var(--base) * 1em);
  padding-right: calc(16 / var(--base) * 1em);
}
.box_event {
  container: box_event/inline-size;
}
.box_event > *, .box_event::before, .box_event::after {
  --1cqi: 1cqi;
  --cqi-to-px: calc(tan(atan2(var(--1cqi), 1px)));
  --cqi-to-px-box_event: var(--cqi-to-px);
}
.box_event .title_section {
  margin-bottom: calc(8 / var(--base) * 1em);
  border-top: calc(1 / var(--base) * 1em) solid var(--theme-color-base-border);
}
@container (calc(640 / 16 * 1em) <= inline-size) {
  .box_event .title_section {
    text-align: left;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_event .title_section {
    text-align: left;
  }
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_event .title_section {
    text-align: center;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_event .title_section {
    text-align: center;
  }
}
.box_event .title_section .txt {
  --fsz: 18;
  line-height: 1.6;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
}
.box_event .title_section::before {
  display: block;
  margin-bottom: calc(14 / var(--base) * 1em);
  width: calc(40 / var(--base) * 1em);
  height: calc(3 / var(--base) * 1em);
  background: var(--theme-color-accent);
  content: "";
}
@container (inline-size < calc(640 / 16 * 1em)) {
  .box_event .title_section::before {
    margin-left: auto;
    margin-right: auto;
  }
}
@media screen and (max-width: 47.9375em) {
  .no-at-container .box_event .title_section::before {
    margin-left: auto;
    margin-right: auto;
  }
}
@container main (calc(480 / 16 * 1em) <= inline-size) {
  .box_event .box_event_content {
    --gap: 16;
    display: grid;
    grid-auto-flow: column;
    align-items: flex-start;
    --padding-top: calc(8 / var(--base) * 1em);
    margin-top: calc(-1 * var(--padding-top));
    padding-top: var(--padding-top);
    --margin-inline: calc((var(--gap) * -1) / var(--base) * 1em);
    margin-left: var(--margin-inline);
    margin-right: var(--margin-inline);
    --padding-inline: calc(var(--gap) / var(--base) * 1em);
    padding-left: var(--padding-inline);
    padding-right: var(--padding-inline);
    gap: calc(var(--gap) / var(--base) * 1em);
    width: calc(100% + var(--gap) / var(--base) * 1em * 2);
    overflow: scroll;
    scroll-snap-type: x mandatory;
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_event .box_event_content {
    --gap: 16;
    display: grid;
    grid-auto-flow: column;
    align-items: flex-start;
    --padding-top: calc(8 / var(--base) * 1em);
    margin-top: calc(-1 * var(--padding-top));
    padding-top: var(--padding-top);
    --margin-inline: calc((var(--gap) * -1) / var(--base) * 1em);
    margin-left: var(--margin-inline);
    margin-right: var(--margin-inline);
    --padding-inline: calc(var(--gap) / var(--base) * 1em);
    padding-left: var(--padding-inline);
    padding-right: var(--padding-inline);
    gap: calc(var(--gap) / var(--base) * 1em);
    width: calc(100% + var(--gap) / var(--base) * 1em * 2);
    overflow: scroll;
    scroll-snap-type: x mandatory;
  }
}
@container main (calc(480 / 16 * 1em) <= inline-size) {
  .box_event .box_event_content > * {
    scroll-snap-align: center;
    width: calc(343 / var(--base) * 1em);
  }
}
@media screen and (min-width: 48em) {
  .no-at-container .box_event .box_event_content > * {
    scroll-snap-align: center;
    width: calc(343 / var(--base) * 1em);
  }
}
.box_event .box_event_content .box_event_img {
  margin-bottom: calc(16 / var(--base) * 1em);
  border-radius: calc(4 / var(--base) * 1em);
  box-shadow: 0 0 calc(2 / var(--base) * 1em) 0 rgba(0, 0, 0, 0.15);
}
.box_event .box_event_content .box_event_img a {
  display: block;
  border-radius: inherit;
}
.box_event .box_event_content .box_event_img a img {
  display: block;
  width: 100%;
  border-radius: inherit;
}
.box_event .box_event_content .box_event_card {
  display: flex;
  flex-direction: column;
  position: relative;
  --padding-block: 16;
  --padding-inline: 12;
  margin-bottom: calc(16 / var(--base) * 1em);
  padding: calc(var(--padding-block) / var(--base) * 1em) calc(var(--padding-inline) / var(--base) * 1em);
  background: var(--theme-color-card-bg);
  --border-radius: calc(4 / var(--base) * 1em);
  border-radius: var(--border-radius);
  box-shadow: 0 0 calc(2 / var(--base) * 1em) 0 rgba(0, 0, 0, 0.15);
}
.box_event .box_event_content .box_event_card .title_event_card {
  order: 2;
  margin-bottom: calc(4 / var(--base) * 1em);
}
.box_event .box_event_content .box_event_card .title_event_card .txt {
  --fsz: 16;
  line-height: 1.6;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  font-weight: 700;
  color: var(--theme-color-card-txt);
}
.box_event .box_event_content .box_event_card .img {
  --margin-inline: calc(var(--padding-inline) * -1 / var(--base) * 1em);
  display: block;
  order: 1;
  margin: calc(var(--padding-block) * -1 / var(--base) * 1em) var(--margin-inline) calc(var(--padding-block) / var(--base) * 1em);
  border-radius: var(--border-radius) var(--border-radius) 0 0;
  overflow: hidden;
}
.box_event .box_event_content .box_event_card .img img {
  display: block;
  width: 100%;
}
.box_event .box_event_content .box_event_card .box_txt {
  --fsz: 14;
  order: 3;
  margin-bottom: calc(14 / var(--fsz) * 1em);
  line-height: 1.6;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  color: var(--theme-color-card-txt);
  overflow: hidden;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.6;
}
.firefox .box_event .box_event_content .box_event_card .box_txt, .ie .box_event .box_event_content .box_event_card .box_txt {
  max-height: calc(2 * 1.6 * 1em);
}
.box_event .box_event_content .box_event_card .box_info {
  order: 4;
}
.box_event .box_event_content .box_event_card .box_info dl {
  --fsz: 12;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.5;
  font-size: calc(var(--fsz) / var(--base) * 1em);
  color: var(--theme-color-card-txt-sub);
}
.box_event .box_event_content .box_event_card .link {
  border-radius: inherit;
}
.box_event .box_event_content .box_event_card .link a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 1;
  border-radius: inherit;
}
.box_event .box_event_content .box_event_card .link a .txt {
  position: absolute !important;
  clip: rect(1px, 1px, 1px, 1px);
  padding: 0 !important;
  border: 0 !important;
  height: 1px !important;
  width: 1px !important;
  overflow: hidden;
}